[Normal]
cap=
mask=
fhadorn=
eye=
mouth=
thadorn=
hair=
face=
head=
ear=
bhadorn=
neck=
cladorn=
cloth=
body=
leg=
npack=
fpack=
shose=
foot=
footprint=

[SingleDir]
bg=
bomb=
enter=
flame=
frame=
light=
huanying=
namecard=

[IconOnly]
card=

[standaswalk]
cap=
thadorn=
fhadorn=
bhadorn=
fpack=